[text]
stringn 0 "Wielka Bitwa"

stringn 50 "Sprzymierzeńcy"
stringn 51 "Obóz wroga"
stringn 52 "Duchy"

stringn 700 "The Lord of the Rings"
stringn 701 "Wielka Bitwa"

stringn 100 "Gandalf"
stringn 101 "Calculate"
stringn 103 "Natwir"
stringn 104 "Wojownicza Xenia"

stringn 30 "@Pokonaj wszystkie oddziały wroga"
stringn 31 "Przygotuj się na odparcie ataku"
stringn 32 "Przetrwaj oblężenie"
stringn 33 "Wygraj ostateczną bitwę"
stringn 34 "Wyrusz wszystkimi Dowódcami na spotkanie z Harpią"
stringn 35 "Porozmawiaj o dalszym planie z Dowódcami"
stringn 36 "Wróg zaraz zaatakuje"
stringn 37 "@Główny bohater poległ w walce, bez niego misja nie może się udać"